How to remove gap-gapdoc from Debian Unstable (Sid)